# Uses of Class
javax.swing.plaf.basic.BasicSplitPaneDivider.MouseHandler

Packages that use BasicSplitPaneDivider.MouseHandler
Package
Description
javax.swing.plaf.basic
Provides user interface objects built according to the Basic look and feel.

## Uses of BasicSplitPaneDivider.MouseHandler in javax.swing.plaf.basic

Fields in javax.swing.plaf.basic declared as BasicSplitPaneDivider.MouseHandler
Modifier and Type
Field
Description
`protected BasicSplitPaneDivider.MouseHandler`
BasicSplitPaneDivider.`mouseHandler`
Handles mouse events from both this class, and the split pane.